.gtm-slide-inner .wpb_row,
.gtm-slide-inner .vc_row {
  margin: 0;
}

.gtm-content-slider-wrapper {
  position: relative;
  width: 100%;
  overflow: hidden;
  padding-bottom: 80px;
}
.gtm-content-slider-wrapper .gtm-content-slider {
  display: flex;
  gap: 30px;
  transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
  align-items: stretch;
  will-change: transform;
}
.gtm-content-slider-wrapper .gtm-slide {
  display: flex;
  flex: 0 0 48%;
  flex-direction: column;
  min-height: 200px;
}
.gtm-content-slider-wrapper .gtm-slide .gtm-slide-inner {
  display: flex;
  flex: 1 1 auto;
  flex-direction: column;
  justify-content: flex-start;
  width: 100%;
  align-items: stretch;
}
@media (max-width: 1000px) {
  .gtm-content-slider-wrapper .gtm-slide {
    flex: 0 0 calc(100% - 18px);
  }
}
@media (max-width: 1000px) {
  .gtm-content-slider-wrapper .gtm-content-slider {
    gap: 18px;
  }
}
.gtm-content-slider-wrapper .gtm-controls {
  width: 100%;
  padding-top: 40px;
}
.gtm-content-slider-wrapper .gtm-controls .gtm-progress {
  width: 100%;
  height: 2px;
  background: #fff;
  margin-bottom: 15px;
}
.gtm-content-slider-wrapper .gtm-controls .gtm-progress .gtm-bar {
  width: 0%;
  height: 100%;
  background: #fff;
  transition: width 0.4s ease;
}
.gtm-content-slider-wrapper .gtm-controls .gtm-nav {
  display: flex;
  gap: 10px;
}
.gtm-content-slider-wrapper .gtm-controls .gtm-nav button {
  background: none;
  border: 0;
  cursor: pointer;
  padding: 10px 20px;
}
.gtm-content-slider-wrapper .gtm-controls .gtm-nav button.gtm-prev {
  background-image: url("../../assets/img/btn-arrow-left-white.svg");
}
.gtm-content-slider-wrapper .gtm-controls .gtm-nav button.gtm-next {
  background-image: url("../../assets/img/btn-arrow-left-white.svg");
  transform: rotate(180deg);
}
.gtm-content-slider-wrapper .gtm-controls .gtm-nav button.gtm-prev, .gtm-content-slider-wrapper .gtm-controls .gtm-nav button.gtm-next {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  height: 30px;
  width: 40px;
}